AOZ Studio Beta - Bug #837

info.json hotSpots array still not being respected
09/26/2021 04:31 PM - Jason Wroe

Status: Feedback Start date: 09/26/2021
Priority: Normal Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 0:00 hour
Target version: none

Affected version: 1.0.0 (B10) u16

Description

(AMIGA) | had simple 4 frame animation which after changing the x,y values in the hotSpot array and drawing a box around the
sprite | was able to determine that the sprite was not being offset to the new hotspot positions.

History

#1 - 09/28/2021 09:30 AM - Francois Lionet
- Status changed from New to Feedback

- Assignee set to Francois Lionet

Can you send me the animation? Better an Aozip? Difficult to fix without...
